## octave-nnet 0.1.7

=== DESCRIPTION ===
Name: nnet
Version: 0.1.7
Date: 2008-04-29
Author: Michael Schmid
Maintainer: Michael Schmid
Title: Neural Networks
Description: A feed forward multi-layer neural network.
Depends: octave (>= 2.9.9)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
Url: http://octnnettb.sourceforge.net

## octave-nnet 0.1.10

=== DESCRIPTION ===
Name: nnet
Version: 0.1.10.0
Date: 2009-03-03
Author: Michael Schmid
Maintainer: Michael Schmid
Title: Neural Networks
Description: A feed forward multi-layer neural network.
Depends: octave (>= 3.0.0)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
Url: http://octnnettb.sourceforge.net

## octave-nnet 0.1.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: nnet
-Version: 0.1.10.0
-Date: 2009-03-03
+Version: 0.1.12
+Date: 2010-04-11
 Author: Michael Schmid
 Maintainer: Michael Schmid
 Title: Neural Networks

=== debian/changelog ===
octave-nnet (0.1.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571899)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.8.4
  * Removed patches (applied upstream):
    - fix-version-number.diff
    - workaround_octave_bug
    - pdfsources.diff

 -- Thomas Weber <tweber@debian.org>  Fri, 14 May 2010 22:59:18 +0200

octave-nnet (0.1.10-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Use debian/octave-nnet.docs for installation of documents and drop the
    respective code from debian/rules
  * New patch: workaround_octave_bug, necessary for testing subset()

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 30 Dec 2009 00:49:43 +0100

octave-nnet (0.1.10-1) unstable; urgency=low

  * New upstream release
  * debian/patches/fix-version-number.diff: New patch for changing the
    upstream version to a valid one
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (add file debian/README.source)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/patches/pdfsources.diff: Add description
  * debian/rules: Remove unneeded LaTeX sources of the documentation,
    which get installed in /usr/share/doc

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:31:32 +0200

octave-nnet (0.1.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 05 Apr 2009 23:28:52 +0200

octave-nnet (0.1.8-1) experimental; urgency=low

   * New upstream release
   * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
     version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 22:03:11 +0100

octave-nnet (0.1.7-2) unstable; urgency=low

  * debian/copyright: Add license/copyright notices for the files in
    doc/latex/*
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 14 Jul 2008 23:34:15 +0200

octave-nnet (0.1.7-1) unstable; urgency=low

  * New upstream release
  * debian/patches/pdfsources.diff: Patch for supplying the sources files
    of the PDF documentation (taken from the upstream SVN repository).  The
    package should be DFSG compliant now (really closes: #468510)
  * debian/control: Build-depend on quilt
  * debian/rules: Use quilt

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 04 May 2008 16:03:53 +0200

octave-nnet (0.1.6-1) unstable; urgency=low

  * Initial release (closes: #468510)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 16 Feb 2008 15:42:46 +0100

=== debian/control ===
Source: octave-nnet
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/nnet
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-nnet.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-nnet.git

Package: octave-nnet
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: feed forward multi-layer neural network functions for Octave
 This package provides functions to work with feed forwarded multi-layer
 neural networks in Octave, a numerical computation software. Included
 are functions that train the neural networks (train), simulate
 neural networks (sim) and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.

## octave-nnet 0.1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: nnet
-Version: 0.1.12
-Date: 2010-04-11
+Version: 0.1.13
+Date: 2010-12-02
 Author: Michael Schmid
 Maintainer: Michael Schmid
 Title: Neural Networks

=== Makefile ===
sinclude ../../Makeconf

PKG_FILES = COPYING DESCRIPTION INDEX $(wildcard inst/*) \
	 doc/pdf/neuralNetworkPackageForOctaveUsersGuide.pdf \
	$(wildcard doc/latex/user/*.tex) \
	$(wildcard doc/latex/user/examples/*.tex) \
	$(wildcard doc/latex/user/examples/1/*.tex) \
	$(wildcard doc/latex/user/examples/1/*.txt) \
	$(wildcard doc/latex/user/examples/1/*.m) \
	$(wildcard doc/latex/user/octave/neuroPackage/*.tex) \
	$(wildcard doc/latex/user/octave/neuroPackage/graphics/*.eps) \
	$(wildcard doc/latex/user/octave/neuroPackage/graphics/*.pdf)

=== debian/changelog ===
octave-nnet (0.1.13-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 0.1.13
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0
  * Install the Developers' Guide and register the docs under doc-base
  * debian/patches/fix-boolean-operators.patch: New patch

 -- Thomas Weber <tweber@debian.org>  Sun, 01 Apr 2012 19:23:00 +0200

octave-nnet (0.1.13-1) unstable; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Wed, 20 Apr 2011 21:36:00 +0200

=== debian/control ===
Source: octave-nnet
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/nnet
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-nnet.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-nnet.git

Package: octave-nnet
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: feed forward multi-layer neural network functions for Octave
 This package provides functions to work with feed forwarded multi-layer
 neural networks in Octave, a numerical computation software. Included
 are functions that train the neural networks (train), simulate
 neural networks (sim) and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

pkg = octave-nnet

=== debian/watch ===
version=3
http://sf.net/octave/nnet-(.+)\.tar\.gz
